Bug 1862 - gnome-ppp account problem
Summary: gnome-ppp account problem
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-28 04:46 UTC by yngguru
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-30 16:57:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description yngguru 1999-03-28 04:46:05 UTC
gnome-ppp does not allow you to use an account after you
add one for the first time until you restart it.

BTW:  Why not upgrade to gnome 1.04?  I believe it was
released today.

Comment 1 Michael Fulbright 1999-03-30 16:57:59 UTC
We do not plan to support gnome-network at this time.


Note You need to log in before you can comment on or make changes to this bug.